<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.upyuns.platform.rs.universal.mapper.OrderPayMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.upyuns.platform.rs.universal.entity.OrderPay" id="orderPayMap">
        <result property="id" column="id"/>
        <result property="tradeNo" column="trade_no"/>
        <result property="orderNo" column="order_no"/>
        <result property="userId" column="user_id"/>
        <result property="payWay" column="pay_way"/>
        <result property="channel" column="channel"/>
        <result property="type" column="type"/>
        <result property="buyerIp" column="buyer_ip"/>
        <result property="subject" column="subject"/>
        <result property="body" column="body"/>
        <result property="notifyUrl" column="notify_url"/>
        <result property="status" column="status"/>
        <result property="amount" column="amount"/>
        <result property="isDel" column="is_del"/>
        <result property="serialNumber" column="serial_number"/>
        <result property="buyerAccount" column="buyer_account"/>
        <result property="sellerAccount" column="seller_account"/>
        <result property="crtTime" column="crt_time"/>
        <result property="updTime" column="upd_time"/>
        <result property="finishTime" column="finish_time"/>
    </resultMap>

</mapper>